<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="@color/c_EBEB" />

    <corners android:bottomRightRadius="@dimen/dialog_radius_size" />

</shape>